uuid:
  -
    value: fb0bb593-dd88-4323-af68-b8192ad22842
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T14:00:42+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: greek_wine_tasting_outdoor-shutterstock_757913044.jpg
thumbnail:
  -
    alt: 'Greek wine tasting outdoor'
    title: null
    width: 1920
    height: 1283
    target_type: file
    target_uuid: dbca4b7b-599e-48bd-955e-abd663b9e822
created:
  -
    value: '2019-10-24T14:00:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:00:42+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Greek wine tasting outdoor'
    title: ''
    width: 1920
    height: 1283
    target_type: file
    target_uuid: dbca4b7b-599e-48bd-955e-abd663b9e822
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.dbca4b7b-599e-48bd-955e-abd663b9e822
      - file.file.dbca4b7b-599e-48bd-955e-abd663b9e822
